Page MenuHomePhabricator

Enhance Report Updater to be able to send data to graphite
Closed, ResolvedPublic

Event Timeline

Nuria created this task.Nov 7 2016, 4:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 4:24 PM
Nuria added a comment.Nov 7 2016, 4:27 PM

Enhance Report Updater to be able to send data to graphite

Milimetric triaged this task as Normal priority.Nov 7 2016, 4:43 PM
MaxSem claimed this task.Nov 18 2016, 8:05 PM
MaxSem added a project: Maps-Sprint.

Change 322365 had a related patch set uploaded (by MaxSem):
WIP: optionally record data to Graphite

https://gerrit.wikimedia.org/r/322365

MaxSem moved this task from Backlog to Needs review on the Maps-Sprint board.Nov 22 2016, 8:03 PM
Nuria edited projects, added Analytics-Kanban; removed Analytics.Nov 28 2016, 4:03 PM
Nuria moved this task from Next Up to In Code Review on the Analytics-Kanban board.

@mforns: please review this when possible, I tested it and it seemed to do what was needed. See the config Max referenced in the commit message (I updated it a bit) and my tip about testing graphite.

Change 322365 merged by Milimetric:
Optionally record data to Graphite

https://gerrit.wikimedia.org/r/322365

MaxSem closed this task as Resolved.Dec 3 2016, 12:29 AM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:29 PM